<?xml version='1.0' encoding='UTF-8'?>

<levelblocks>

<BlockArrangement
NumBlocks='16'
BlockName='commonblock'
BlockSize='0.300000'
GridSize='9,7,9'
InvalidBlockSlots=''
ProtectedBlockSlots=''
/>

<commonblock.1
index='272'
type='3'
typeindex='2'
/>

<commonblock.2
index='276'
type='3'
typeindex='2'
/>

<commonblock.3
index='263'
type='3'
typeindex='2'
/>

<commonblock.4
index='254'
type='3'
typeindex='2'
/>

<commonblock.5
index='258'
type='3'
typeindex='2'
/>

<commonblock.6
index='267'
type='3'
typeindex='2'
/>

<commonblock.7
index='281'
type='3'
typeindex='2'
/>

<commonblock.8
index='285'
type='3'
typeindex='2'
/>

<commonblock.9
index='291'
type='3'
typeindex='4'
/>

<commonblock.10
index='292'
type='2'
typeindex='0'
/>

<commonblock.11
index='293'
type='3'
typeindex='4'
/>

<commonblock.12
index='294'
type='1'
typeindex='-1'
/>

<commonblock.13
index='290'
type='1'
typeindex='-1'
/>

<commonblock.14
index='295'
type='3'
typeindex='2'
/>

<commonblock.15
index='289'
type='3'
typeindex='2'
/>

<commonblock.16
index='256'
type='3'
typeindex='3'
/>

</levelblocks>